Subject: [Yang-multicast] Taking part in model discussions

From: Stig Venaas <[email-masked]>
Date: Fri, 31 Jul 2015 07:51:49 -0700

Hi

I realize for some of you it is hard to participate in the meetings
for various reasons. We should try to use the mailing list more. It
would be great if all of you can look at the latest model proposals
and give us your comments.

Also, we have many different models we should work on. If you have
suggestions for models then that is very welcome. Also we need people
to help write drafts for new models. Examples might be IGMP/MLD, MSDP
and I'm sure there are others.

In the next meeting we plan start looking into operational models. For
pim it might be things like PIM neighbors and assert state. Also a
more generic model for MTIB (the multicast topology).
Basically (S,G) and (*,G) entries, outgoing interfaces, RPF interface etc.

Stig